h3 {
    margin: 0;
}

.card {
    width: 50%;
    background-color: lightblue;
    border: 1px solid deepskyblue;
    margin: 20px auto;
    padding: 15px;
    border-radius: 10px;
    text-align: center;
}

.btn {
    color: white;
    border: 0;
    padding: 8px;
    border-radius: 5px;
    cursor: pointer;
}

.change-card-btn {
    background-color: royalblue;
    margin-right: 10px;
}

.delete-card-btn {
    background-color: darkred;
}

.add-post-btn{
    background-color: forestgreen;
    position: fixed;
    top: 15px;
    left: 15px;
}

.add-post-form {
    background-color: #fff;
    text-align: center;
    border-radius: 10px;
    position: relative;
    padding: 10px;
}

.background {
    display: flex;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.7);
    position: fixed;
    top: 0;
    left: 0;
    justify-content: center;
    align-items: center;
}

.close{
    background-color: darkred;
}

.submit{
    background-color: forestgreen;
    margin-right: 10px;
}

.form-group {
    margin: 5px;
    text-align: center;
}

/*Spinner*/
.lds-dual-ring {
    display: block;
    width: 40px;
    height: 40px;
    margin: 20px auto;
}
.lds-dual-ring:after {
    content: " ";
    display: block;
    width: 30px;
    height: 30px;
    margin: 8px;
    border-radius: 50%;
    border: 5px solid #000;
    border-color: #000 transparent #000 transparent;
    animation: lds-dual-ring 1.2s linear infinite;
}
@keyframes lds-dual-ring {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}